Upgrade to Policy Manager 14.30 fails

When trying to upgrade Policy Manager from 14.20 to 14.30 on Linux (Ubuntu 18.04 LTS) it fail with this error.

 

Preparing to unpack fspms_14.30.90684_amd64.deb ...
Unpacking f-secure-policy-manager-server (14.30.90684) over (14.20.88937) ...
Setting up f-secure-policy-manager-server (14.30.90684) ...
/bin/chmod: cannot access '/opt/f-secure/fspms/bin/fsdiag.20860/fsaua': No such file or directory
/bin/chmod: cannot access '_status.txt': No such file or directory
dpkg: error processing package f-secure-policy-manager-server (--install):
installed f-secure-policy-manager-server package post-installation script subprocess returned error exit status 1
Processing triggers for systemd (237-3ubuntu10.33) ...
Processing triggers for ureadahead (0.100.0-21) ...
Errors were encountered while processing: f-secure-policy-manager-server

Best Answer

Comments

This discussion has been closed.